Master CRM - Feature #1429
Edit Profile Page-Backend changes
03/24/2021 08:03 AM - Sidra Ghaffar

Status: Resolved
Priority: Normal
Assignee: hira naseem
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

03/24/2021

70%
5.00 hours

Description

History

#1 - 03/24/2021 08:08 AM - hassaan majeed
- Estimated time set to 5.00

#2 - 03/24/2021 11:51 AM - hassaan majeed

- Assignee changed from hassaan majeed to adeen sajid
- % Done changed from 20 to 70

24-03-2021

An issue of database seeders caused by the package was resolved by debugging and Platform relations and tables were created. 5 hours

#3 - 04/12/2021 10:11 AM - adeen sajid
- Assignee changed from adeen sajid to hassaan majeed

#4 - 11/25/2021 08:51 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/05/2025

1/1




